#Thu Jan 17 16:02:31 GMT 2019

grailsVersion=4.0.4
gorm.version=7.0.7.RELEASE
gormHibernate=7.0.4.RELEASE

# Gradle
org.gradle.daemon=false
org.gradle.parallel=true
org.gradle.jvmargs=-Dfile.encoding=UTF-8 -Xmx1024M
gradleWrapperVersion=5.4

# Application
appName=mod-rs
appVersion=2.2.0-SNAPSHOT
dockerTagSuffix=
dockerRepo=folioci

